.reviews-p-h3 {
	margin-bottom: 0 !important;
}

.how-reviews-work-bg {
	display: none;
	align-items: center;
	justify-content: center;
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1001;
}

.how-reviews-work-section {
	padding: 30px;
	background-color: #fff;
	margin: 0 50px;
	max-width: 700px;
	border-radius: 16px;
	max-height: 95%;
	overflow-y: auto;
}

.how-reviews-work-section h3 {
	font-size: 22px;
	margin: 0;
	font-weight: bold;
}

.how-reviews-work-section p {
	font-size: 16px;
	margin: 0;
}

#close-review-info {
	position: absolute;
	right: -10px;
	top: -10px;
	padding: 10px;
	cursor: pointer;
	font-weight: bold;
}

@media (max-width:767px) {
	.how-reviews-work-section {
		margin: 0 20px !important;
	}

	.how-reviews-work-section p {
		font-size: 14px;
	}

	.how-reviews-work-section h3 {
		font-size: 20px;
	}
}

@media (max-width:991px) {
	.how-reviews-work-section {
		max-height: 90%;
		overflow-y: auto;
	}
}